Changes between Initial Version and Version 1 of Ticket #30546, comment 71


Ignore:
Timestamp:
Sep 24, 2020, 8:26:22 PM (2 years ago)
Author:
Dima Pasechnik
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #30546, comment 71

    initial v1  
    44configure: error: the python3 selected using --with-python=/usr/bin/python3 is not suitable
    55}}}
    6 (while just `./configure` works)
     6(while just `./configure`, using the same python3, but implicitly, works)
    77
    88It seems you are repeating the error that took me hours to sort out today, you have two